Question re: "can_has_chat" plugin

Hi there,

I've installed the "can_has_chat" plugin
(http://code.google.com/p/canhaschat/) with all its required
dependencies (and following the instructions in the README file).

But I get the following error message when I try to launch the chat
server:

./../vendor/plugins/canhaschat/lib/can_has_chat/remote/boot_server.rb:33:in
`dirname': can't convert nil into String (TypeError)
        from
./../vendor/plugins/canhaschat/lib/can_has_chat/remote/boot_server.rb:33
        from chat_server:3:in `require'
        from chat_server:3

Has anybody already used that plugin and could help me out here? I'm
really stuck - I really don't have a clue about what to do with this...

Thank you very much for any help!
Tom